Subject: RE: Errata -- Mid-Year Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Apr 2001 08:50:07 -0700 (PDT)

I plan to attend the August 28 meeting.  Jim Derrick
 -----Original Message-----
From: 	"David B. Winn" <[email-masked]>@ENRON [mailto:IMCEANOTES[email-masked]] 
Sent:	Wednesday, April 25, 2001 10:19 AM
To:	James L Armour \(E-mail\); Buford P Berry \(E-mail\); Mark D Christiansen \(E-mail\); Derrick Jr., James; Theodore M Frois \(E-mail\); James C. T Hardwick \(E-mail\); Janice Hartrick \(E-mail\); Stuart C Hollimon \(E-mail\); Sheila S Hollis \(E-mail\); Bradford G Keithley \(E-mail\); Professor John S Lowe \(E-mail\); John E Lynch \(E-mail\)
Subject:	Errata -- Mid-Year Meeting

TO:                Executive Committee of the Advisory Board
                     of the International Oil and Gas Educational Center
 
FROM:          Pat Martin, Chair
 
RE:             Mid-Year  Meeting and 2002 Oil & Gas Law and  Taxation Institute   
 
Please note an error in my email yesterday.  The  date I propose for our mid-year meeting -- August 28, 2001 -- is a Tuesday  rather than a Friday.
 
I look forward to your response (if you've not  already replied) to the two questions posed in my email yesterday:  (1) is  August 28 OK for our meeting?; and (2) do you approve Houston as the venue for  our 2002 Institute on Oil and Gas Law and Taxation?
 
Thanks.